RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - i -

- iindx : fold_vars.h
- INF : energy_const.h
- init_co_pf_fold() : part_func_co.h
- init_pf_fold() : part_func.h
- init_pf_foldLP() : LPfold.h
- init_rand() : utils.h
- initialize_cofold() : cofold.h
- initialize_fold() : fold.h
- int_urn() : utils.h
- inv_verbose : inverse.h
- inverse_fold() : inverse.h
- inverse_pf_fold() : inverse.h